Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123702 - [fr_FR][Admin Portal] Overlapped in 'Import Pre-Configured Domain' dialog.
Summary: [fr_FR][Admin Portal] Overlapped in 'Import Pre-Configured Domain' dialog.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 03:09 UTC by Lijun Li
Modified: 2016-02-10 18:26 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)
Overlapped in 'Import Pre-Configured Domain' dialog (deleted)
2014-07-28 03:14 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30976 master MERGED webadmin: I18N - fix misalignment in import domain Never
oVirt gerrit 31027 ovirt-engine-3.5 MERGED webadmin: I18N - fix misalignment in import domain Never

Description Lijun Li 2014-07-28 03:09:40 UTC
Description of problem:
[fr_FR][Admin Portal] Overlapped in 'Import Pre-Configured Domain' dialog.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Storage'->'Import Domain'.
3. Select from the list of 'Data Center'.
4. Select 'Data/iSCSI' from the 'Domain Function/Storage Type' list.
5. Select 'Data/Fibre Channel' from the 'Domain Function/Storage Type' list.

Actual results:
[fr_FR][Admin Portal] Overlapped in 'Import Pre-Configured Domain' dialog.

Expected results:
Field and string 'No storage domains to import have been found' should not overlapped on 'Use Host'.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 03:14:34 UTC
Created attachment 921639 [details]
Overlapped in 'Import Pre-Configured Domain' dialog

Comment 2 Kevin Alon Goldblatt 2014-08-07 14:49:24 UTC
The fields no longer overlap. Moving to Verified!

Comment 3 Allon Mureinik 2015-02-16 19:12:21 UTC
RHEV-M 3.5.0 has been released, closing this bug.

Comment 4 Allon Mureinik 2015-02-16 19:12:22 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.